# Class Tools.AutoDoc.PikeObjects.DocGroup

Description

  A class associating a piece of Documentation with a set of PikeObjects.

Variable appears
Variable belongs

  ``string` Tools.AutoDoc.PikeObjects.DocGroup.appears`
  ``string` Tools.AutoDoc.PikeObjects.DocGroup.belongs`

Description

  Relocation information.

Variable documentation

  ``Documentation` Tools.AutoDoc.PikeObjects.DocGroup.documentation`

Description

  The Documentation for the objects.

Variable objects

  ``array`(`PikeObject`) Tools.AutoDoc.PikeObjects.DocGroup.objects`

Description

  The set of PikeObjects that are documented.

Method create

  `Tools.AutoDoc.PikeObjects.DocGroup Tools.AutoDoc.PikeObjects.DocGroup(`array`(`PikeObject`) `objs`, `Documentation` `doc`)`